package com.webchat.common.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

@Getter
@NoArgsConstructor
@AllArgsConstructor
public enum ArticleStatusEnum {

    WAIT_PUSH(1, "待推送"),

    PUSHED(2, "已推送");

    private Integer status;
    private String statusName;
}
